.bluetabsbg{
	margin-top:15px;  position:relative; float:left;
	/* margin-top:20px;  position:relative; float:left;  */
	/* margin-top:4px;  position:relative; float:left;  */
}

.bluetabs ul{
padding: 3px 0;
margin-left: 0px;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
float:left;
}

.bluetabs li{
display: ;
/* display: inline; */
margin: 0;
}

.bluetabs li a{
text-decoration: none;
/* padding: 3px 10px; */
padding: 3px 25px;
margin-right: 0px;
color: #6e6e6e;
text-transform:uppercase;
font-size:11px;
/* font-weight: 600; */

border-right:1px solid #cdcdcd;

}




.bluetabs li a:visited{
color: #6e6e6e;
}

.bluetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.bluetabs li.selected{
	background-color: #07378b;
	padding: 4px;
margin-top: -4px;

}

.bluetabs li.selected a{ /*selected main tab style */
text-decoration: none;
color: #fff;
background-color: #07378b;
padding: 4px;
margin-top: -4px;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
color: #fff;
background-color: #07378b;
padding: 4px;
margin-top: -4px;
}

.bluetabs li.selected a:link{ /*selected main tab style */
text-decoration: none;
color: #fff;
background-color: #07378b;
padding: 4px;
margin-top: -4px;
}

.bluetabs li.selected a:visited{ /*selected main tab style */
text-decoration: none;
color: #fff;
background-color: #07378b;
padding: 4px;
margin-top: -4px;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}



.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;

}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #edf3f3;
}




/* ######### image Style for Drop Down Menu ######### */

.dropmenudiv1_b{
position:absolute;
top: 0;
border-width: 0 1px;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}



.dropmenudiv1_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;

}

* html .dropmenudiv1_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv1_b a:hover{ /*THEME CHANGE HERE*/
background-color: #f00;
}

